/* CSS Miho's Stories V3.0 */

/*Classes Générales*/
body{
	margin:0px;
	padding:0px;
	color:#fff;
	background-image:url(../img/style/FlyingSausage_background.jpg);
	background-repeat:repeat-x;
	background-position: top;
	background-position:left;
	background-color:#000000 ;
	text-align:left;
	font:17px Helvetica, Arial, sans-serif;
}

a{
	text-decoration:none;
	color:#FFF;
}

a:hover{
	text-decoration:underline;
}

#sausage{
	margin:0px;
	padding:0px;
	width:629px;
	height:477px;
	background-image:url(../img/style/FlyingSausage_left.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color:transparent;
	float:left;
}

#adresse{
	width:400px;
	height:150px;
	margin-top:40px;
	margin-left:237px;
	padding:0px;	
	float:left;
}

.bold{
	font-weight:bold;
}

.slash{
	text-decoration:line-through;
}

.rip{
	font-size:14px;
}

